libaften0-0.0.8.git20110104-1.66.x86_64.rpm


Advertisement

Description

libaften0 - Shared libraies for aften

Property Value
Distribution openSUSE Tumbleweed
Repository Packman all
Package filename libaften0-0.0.8.git20110104-1.66.x86_64.rpm
Package name libaften0
Package version 0.0.8.git20110104
Package release 1.66
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://aften.sourceforge.net/
License LGPL-2.1
Maintainer -
Download size 75.58 KB
Installed size 164.38 KB
Shared libraies for aften.

Alternatives

Package Version Architecture Repository
libaften0-0.0.8.git20110104-1.66.i586.rpm 0.0.8.git20110104 i586 Packman
libaften0 - - -

Requires

Name Value
/sbin/ldconfig -
libaften.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.27)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -

Provides

Name Value
libaften.so.0()(64bit) -
libaften0 = 0.0.8.git20110104-1.66
libaften0(x86-64) = 0.0.8.git20110104-1.66
libaftenxx.so.0()(64bit) -

Download

Type URL
Mirror packman.inode.at
Binary Package libaften0-0.0.8.git20110104-1.66.x86_64.rpm
Source Package aften-0.0.8.git20110104-1.66.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Tumbleweed/ packman
  2. Install libaften0 rpm package:
    # zypper install libaften0

Files

Path
/usr/lib64/libaften.so.0
/usr/lib64/libaften.so.0.0.8
/usr/lib64/libaftenxx.so.0
/usr/lib64/libaftenxx.so.0.0.8

Changelog

2013-11-26 - joerg.lorenzen@ki.tng.de
- update to snapshot 0.0.8.git20110104
2008-07-03 - Toni Graffy <toni@links2linux.de> - 0.08-762.pm.1
- update to snapshot 20080622-r762
- splitted package according shared-library policy
2007-10-27 - Detlef Reichelt <detlef@links2linux.de> - 0.08-0.pm.2
- fix build on x86_64
2007-09-10 - Toni Graffy <toni@links2linux.de> - 0.08-0.pm.1
- update to 0.08
2007-04-26 - Toni Graffy <toni@links2linux.de> - 0.07-0.pm.1
- update to 0.07
- added -DBINDINGS_CXX=1 to build-options
2007-02-02 - Toni Graffy <toni@links2linux.de> - 0.06-0.pm.1
- initial build 0.06

See Also

Package Description
libamrnb-devel-11.0.0.0-3.4.i586.rpm Adaptive Multi-Rate (AMR) Speech Codec Developer Package
libamrnb-devel-11.0.0.0-3.4.x86_64.rpm Adaptive Multi-Rate (AMR) Speech Codec Developer Package
libamrnb3-11.0.0.0-3.4.i586.rpm Shared library part of amrnb
libamrnb3-11.0.0.0-3.4.x86_64.rpm Shared library part of amrnb
libamrnb3-32bit-11.0.0.0-3.4.x86_64.rpm Shared library part of amrnb
libamrwb-devel-11.0.0.0-2.3.i586.rpm Adaptive Multi-Rate - Wideband (AMR-WB) Speech Codec Developer Package
libamrwb-devel-11.0.0.0-2.3.x86_64.rpm Adaptive Multi-Rate - Wideband (AMR-WB) Speech Codec Developer Package
libamrwb3-11.0.0.0-2.3.i586.rpm Shared library part of amrwb
libamrwb3-11.0.0.0-2.3.x86_64.rpm Shared library part of amrwb
libamrwb3-32bit-11.0.0.0-2.3.x86_64.rpm Shared library part of amrwb
libap4-1_5_1r628-1.5.1r628-1.15.i586.rpm C++ toolkit for all your MP4 and MPEG DASH media format needs
libap4-1_5_1r628-1.5.1r628-1.15.x86_64.rpm C++ toolkit for all your MP4 and MPEG DASH media format needs
libaudclient-devel-3.5~rc2-2.12.i586.rpm Development files for libaudclient
libaudclient-devel-3.5~rc2-2.12.x86_64.rpm Development files for libaudclient
libaudclient2-3.5~rc2-2.12.i586.rpm Client library for audacious
Advertisement
Advertisement